From: "Ammar Hasan. Ali" <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Sun, 16 Feb 2020 05:41:04 -0700 (MST)

Hi Team, 

Today, I received an online order number: (6465159899) From Tahlia branch, Jarir Mall, Jeddah 
The employee asked me for my ID to take a photo and send via WhatsApp to its manager for the purpose of approving the request 
When I refused to photo of myID, she refused to give me the request except by photography. she take a photo of my ID against me and under her insistence 
I will not receive my order, 
Note that the Ministry of Interior regulations in this regard prohibit the depiction of the national ID for any purpose and that displays the facility 
The employee and director of legal accountability in accordance with the regulations of the Kingdom of Saudi Arabia 
At the same time, I contacted customer service and confirmed my statement that it was absolutely forbidden under any circumstances and asked me to give them 
The employee for her call and her customer service employee experience that she did her is forbidden in any way. Of course, I asked. 
Including clearing my identity from the WhatsApp sent to its manager and they told me the manager will come only in the evening. 
And there is no official in it who has responded to me regarding this humor, illegal behavior, irresponsible, and with all the few manners, it is so rude that he apologize until I apologize. 
Knowing that there is a Point Point alongside them, and I received an online request from them at the same time, and they delivered it to me after registering my ID number, as usual, without photographing. Now I need you to justify this and to call the manager himself and act on your behalf 
Wait for your contact with me